Bug 597025 - [abrt] crash in abiword-1:2.8.4-1.fc13: raise: Process /usr/bin/abiword was killed by signal 6 (SIGABRT)
[abrt] crash in abiword-1:2.8.4-1.fc13: raise: Process /usr/bin/abiword was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
abrt_hash:8855d42f4b874d9af8931f79215...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 19:40 EDT by deuno_panopticon
Modified: 2011-06-27 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.91 KB, text/plain)
2010-05-27 19:40 EDT, deuno_panopticon
no flags Details

  None (edit)
Description deuno_panopticon 2010-05-27 19:40:20 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: abiword '/media/Laptop/0 Linux XFCE programing/fan program/how to use the program'
component: abiword
crash_function: raise
executable: /usr/bin/abiword
global_uuid: 8855d42f4b874d9af8931f792151e2221abf696f
kernel: 2.6.33.4-95.fc13.i686
package: abiword-1:2.8.4-1.fc13
rating: 4
reason: Process /usr/bin/abiword was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 deuno_panopticon 2010-05-27 19:40:23 EDT
Created attachment 417423 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 09:09:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 12:51:54 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.